_core:
  default_config_hash: x8k6uOqmSHPqpp71jYGxHF3_SAs3U-Pha3YCntQIhPU
langcode: en
api_key: null
domain: ''
use_oauth: false
api_timeout: 10
cron: false
batch_limit: 100
api_classname: Mailchimp\Mailchimp
test_mode: false
optin_check_email_msg: 'Please check your email to confirm your subscription.'
